path: /build/build/elt-patches-app-portage-20170826.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/elt-patches && luet-portage
    --dir /pkgdir/elt-patches app-portage/elt-patches
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:36024be7bdb42e27808c2b05081ea333ff78beb6f0339800c5a09a6c97dc5650
  package:
    id: 0
    name: elt-patches
    version: "20170826.1"
    category: app-portage
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Collection of patches for libtool.eclass
    uri:
    - https://gitweb.gentoo.org/proj/elt-patches.git/
    license: GPL-2
    buildtimestamp: 2023-12-08 14:39:20.436479664 +0000 UTC m=+14599.923474835
    labels:
      DEPEND: app-arch/xz-utils
      RDEPEND: sys-apps/gentoo-functions
      emerge.packages: app-portage/elt-patches
      kit: core-kit
      original.package.name: app-portage/elt-patches
      original.package.slot: "0"
      original.package.version: "20170826.1"
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/elt-patches
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1ba115747ec89b7e95a06c12e993caa1bcc565efc45a38bcecf306cae7e2bbea
compressiontype: zstd
files:
- usr/bin/eltpatch
- usr/share/elt-patches/aixrtl/1.5.0-cmds-c
- usr/share/elt-patches/aixrtl/1.5.0-cmds-cxx
- usr/share/elt-patches/aixrtl/1.5.0-expsym-c
- usr/share/elt-patches/aixrtl/1.5.0-expsym-cxx
- usr/share/elt-patches/aixrtl/1.5.0-noundef-c
- usr/share/elt-patches/aixrtl/1.5.0-noundef-cxx
- usr/share/elt-patches/aixrtl/1.5.0-soname
- usr/share/elt-patches/aixrtl/1.5.0-usertl-c
- usr/share/elt-patches/aixrtl/1.5.0-usertl-cxx
- usr/share/elt-patches/aixrtl/1.5.22-cmds-c
- usr/share/elt-patches/aixrtl/1.5.22-cmds-cxx
- usr/share/elt-patches/aixrtl/2.0.0-fpic-c
- usr/share/elt-patches/aixrtl/2.0.0-fpic-cxx
- usr/share/elt-patches/aixrtl/2.2.0-cmds-c
- usr/share/elt-patches/aixrtl/2.2.0-cmds-cxx
- usr/share/elt-patches/aixrtl/2.2.0-expsym-c
- usr/share/elt-patches/aixrtl/2.2.0-expsym-cxx
- usr/share/elt-patches/aixrtl/2.2.0-noundef-c
- usr/share/elt-patches/aixrtl/2.2.0-noundef-cxx
- usr/share/elt-patches/aixrtl/2.2.0-usertl-cxx
- usr/share/elt-patches/aixrtl/2.2.8-cmds-c
- usr/share/elt-patches/aixrtl/2.2.8-cmds-cxx
- usr/share/elt-patches/aixrtl/2.4.0-expsym-c
- usr/share/elt-patches/aixrtl/2.4.0-expsym-cxx
- usr/share/elt-patches/aixrtl/2.4.2.418-cmds-c
- usr/share/elt-patches/aixrtl/2.4.2.418-cmds-cxx
- usr/share/elt-patches/aixrtl/2.4.2.418-soname
- usr/share/elt-patches/aixrtl/2.4.4-expsym-c
- usr/share/elt-patches/aixrtl/2.4.4-expsym-cxx
- usr/share/elt-patches/aixrtl/2.4.4-with-svr4
- usr/share/elt-patches/as-needed/1.5
- usr/share/elt-patches/as-needed/1.5.26
- usr/share/elt-patches/as-needed/2.2.6
- usr/share/elt-patches/as-needed/2.4.2
- usr/share/elt-patches/as-needed/2.4.3
- usr/share/elt-patches/cross/2.2
- usr/share/elt-patches/cross/2.4
- usr/share/elt-patches/cross/2.4.3
- usr/share/elt-patches/darwin-conf/1.5
- usr/share/elt-patches/darwin-conf/1.5b
- usr/share/elt-patches/darwin-conf/2.2.4
- usr/share/elt-patches/darwin-conf/2.2.6
- usr/share/elt-patches/darwin-conf/2.4.6
- usr/share/elt-patches/darwin-ltconf/1.2.0
- usr/share/elt-patches/darwin-ltconf/1.3.0
- usr/share/elt-patches/darwin-ltmain/1.2.0
- usr/share/elt-patches/darwin-ltmain/1.3.0
- usr/share/elt-patches/deplibs/1.5
- usr/share/elt-patches/deplibs/2.1b
- usr/share/elt-patches/fbsd-conf/00broken-libglade
- usr/share/elt-patches/fbsd-conf/1.4.0
- usr/share/elt-patches/fbsd-conf/1.5.10
- usr/share/elt-patches/fbsd-conf/1.5.18
- usr/share/elt-patches/fbsd-conf/1.5.20
- usr/share/elt-patches/fbsd-conf/1.5.20b
- usr/share/elt-patches/fbsd-conf/1.9f
- usr/share/elt-patches/fbsd-ltconf/1.2.0
- usr/share/elt-patches/fbsd-ltconf/1.3.0
- usr/share/elt-patches/fbsd-ltconf/1.4a
- usr/share/elt-patches/fbsd-ltconf/1.4a-GCC3.0
- usr/share/elt-patches/fix-relink/1.4.0
- usr/share/elt-patches/fix-relink/1.4.3
- usr/share/elt-patches/fix-relink/1.5.0
- usr/share/elt-patches/gold-conf/2.2.6
- usr/share/elt-patches/hardcode/1.3d
- usr/share/elt-patches/hardcode/2.1b
- usr/share/elt-patches/hardcode-relink/1.3d
- usr/share/elt-patches/hc-flag-ld/1.5
- usr/share/elt-patches/hpux-conf/1.5.22-syslibpath
- usr/share/elt-patches/install-sh/1.5
- usr/share/elt-patches/install-sh/1.5.4
- usr/share/elt-patches/install-sh/1.5.6
- usr/share/elt-patches/irix-ltmain/2.2.6
- usr/share/elt-patches/ltmain/1.5
- usr/share/elt-patches/max_cmd_len/1.5.0
- usr/share/elt-patches/max_cmd_len/1.5.14
- usr/share/elt-patches/max_cmd_len/1.5.20
- usr/share/elt-patches/mint-conf/2.2.6
- usr/share/elt-patches/no-lc/1.3d
- usr/share/elt-patches/no-lc/1.5.22
- usr/share/elt-patches/nocxx/nocxx-2.64.patch
- usr/share/elt-patches/nocxx/nocxx.patch
- usr/share/elt-patches/portage/1.2.0
- usr/share/elt-patches/portage/1.3.0c
- usr/share/elt-patches/portage/1.3.3
- usr/share/elt-patches/portage/1.4.0
- usr/share/elt-patches/portage/1.5.10
- usr/share/elt-patches/portage/2.2
- usr/share/elt-patches/ppc64le/2.4.2
- usr/share/elt-patches/ppc64le/2.4.4
- usr/share/elt-patches/relink/1.4.0a
- usr/share/elt-patches/relink/1.4.0a-GCC3.0-1
- usr/share/elt-patches/relink/1.4.0a-GCC3.0-2
- usr/share/elt-patches/relink/1.4.1
- usr/share/elt-patches/relink/1.4.2
- usr/share/elt-patches/relink/1.4.3
- usr/share/elt-patches/relink-prog/1.3d
- usr/share/elt-patches/relink-prog/2.1b
- usr/share/elt-patches/rem-int-dep/1.3.5
- usr/share/elt-patches/sed/1.3.4
- usr/share/elt-patches/sed/1.4.0
- usr/share/elt-patches/sed/1.5.6
- usr/share/elt-patches/sol2-conf/2.4.2
- usr/share/elt-patches/sol2-ltmain/2.4.2
- usr/share/elt-patches/sys-lib-dlsearch/2.4
- usr/share/elt-patches/target-nm/2.4.2
- usr/share/elt-patches/test/1.4.0
- usr/share/elt-patches/test/1.4.2
- usr/share/elt-patches/tmp/1.3.5
- usr/share/elt-patches/uclibc-conf/1.2.0
- usr/share/elt-patches/uclibc-conf/1.3.0c
- usr/share/elt-patches/uclibc-ltconf/1.2.0
- usr/share/elt-patches/uclibc-ltconf/1.3.0
- var/db/pkg/app-portage/elt-patches-20170826.1/BINPKGMD5
- var/db/pkg/app-portage/elt-patches-20170826.1/BUILD_TIME
- var/db/pkg/app-portage/elt-patches-20170826.1/CATEGORY
- var/db/pkg/app-portage/elt-patches-20170826.1/CBUILD
- var/db/pkg/app-portage/elt-patches-20170826.1/CFLAGS
- var/db/pkg/app-portage/elt-patches-20170826.1/CHOST
- var/db/pkg/app-portage/elt-patches-20170826.1/CONTENTS
- var/db/pkg/app-portage/elt-patches-20170826.1/COUNTER
- var/db/pkg/app-portage/elt-patches-20170826.1/CXXFLAGS
- var/db/pkg/app-portage/elt-patches-20170826.1/DEFINED_PHASES
- var/db/pkg/app-portage/elt-patches-20170826.1/DEPEND
- var/db/pkg/app-portage/elt-patches-20170826.1/DESCRIPTION
- var/db/pkg/app-portage/elt-patches-20170826.1/EAPI
- var/db/pkg/app-portage/elt-patches-20170826.1/FEATURES
- var/db/pkg/app-portage/elt-patches-20170826.1/HOMEPAGE
- var/db/pkg/app-portage/elt-patches-20170826.1/IUSE
- var/db/pkg/app-portage/elt-patches-20170826.1/IUSE_EFFECTIVE
- var/db/pkg/app-portage/elt-patches-20170826.1/KEYWORDS
- var/db/pkg/app-portage/elt-patches-20170826.1/LDFLAGS
- var/db/pkg/app-portage/elt-patches-20170826.1/LICENSE
- var/db/pkg/app-portage/elt-patches-20170826.1/PF
- var/db/pkg/app-portage/elt-patches-20170826.1/RDEPEND
- var/db/pkg/app-portage/elt-patches-20170826.1/SIZE
- var/db/pkg/app-portage/elt-patches-20170826.1/SLOT
- var/db/pkg/app-portage/elt-patches-20170826.1/USE
- var/db/pkg/app-portage/elt-patches-20170826.1/elt-patches-20170826.1.ebuild
- var/db/pkg/app-portage/elt-patches-20170826.1/environment.bz2
- var/db/pkg/app-portage/elt-patches-20170826.1/repository
package_cacheimage: ""
runtime:
  id: 0
  name: elt-patches
  version: "20170826.1"
  category: app-portage
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: gentoo-functions
    version: '>=0'
    category: sys-apps
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Collection of patches for libtool.eclass
  uri:
  - https://gitweb.gentoo.org/proj/elt-patches.git/
  license: GPL-2
  buildtimestamp: ""
  labels:
    DEPEND: app-arch/xz-utils
    RDEPEND: sys-apps/gentoo-functions
    emerge.packages: app-portage/elt-patches
    kit: core-kit
    original.package.name: app-portage/elt-patches
    original.package.slot: "0"
    original.package.version: "20170826.1"
  treedir: ""
  repository: ""
